BODY {font-family: 돋움, Arial;  scrollbar-face-color: #F2F2F2; scrollbar-shadow-color: #999999; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #999999; scrollbar-darkshadow-color: #FFFFFF;scrollbar-track-color: #FFFFFF; scrollbar-arrow-color: #999999; line-height:10pt;}

form {margin:0; color: #000000;font-family: 돋움, Arial;  FONT-SIZE: 9pt;;letter-spacing:-0.02em; text-decoration:none;line-height:10pt;}

.topmenu a:link {font-family: 돋움, Arial;  color:#444444;font-size:18px; font-weight:bold; text-decoration:none;}
.topmenu a:visited {font-family: 돋움, Arial;  color:#444444;font-size:18px; font-weight:bold; text-decoration:none;}
.topmenu a:active {font-family: 돋움, Arial;  color:#4295cb;font-size:18px; font-weight:bold; text-decoration:none;}
.topmenu a:hover {font-family: 돋움, Arial;  color:#4295cb;font-size:18px; font-weight:bold; text-decoration:none;}

.topmenu2 a:link {font-family: 돋움, Arial;  color:#FFFF00;font-size:24px; font-weight:bold; text-decoration:none;}
.topmenu2 a:visited {font-family: 돋움, Arial;  color:#FFFF00;font-size:24px; font-weight:bold; text-decoration:none;}
.topmenu2 a:active {font-family: 돋움, Arial;  color:#222222;font-size:24px; font-weight:bold; text-decoration:none;}
.topmenu2 a:hover {font-family: 돋움, Arial;  color:#222222;font-size:24px; font-weight:bold; text-decoration:none;}

.topmenu3 a:link {font-family: 돋움, Arial;  color:#555555;font-size:15px; font-weight:bold; text-decoration:none;}
.topmenu3 a:visited {font-family: 돋움, Arial;  color:#555555;font-size:15px; font-weight:bold; text-decoration:none;}
.topmenu3 a:active {font-family: 돋움, Arial;  color:#222222;font-size:15px; font-weight:bold; text-decoration:none;}
.topmenu3 a:hover {font-family: 돋움, Arial;  color:#222222;font-size:15px; font-weight:bold; text-decoration:none;}

.topmenu4 a:link {font-family: 돋움, Arial;  color:#ffffff;font-size:13px; text-decoration:none;}
.topmenu4 a:visited {font-family: 돋움, Arial;  color:#ffffff;font-size:13px; text-decoration:none;}
.topmenu4 a:active {font-family: 돋움, Arial;  color:#FFFF00;font-size:13px; font-weight:bold; text-decoration:none;}
.topmenu4 a:hover {font-family: 돋움, Arial;  color:#FFFF00;font-size:13px; font-weight:bold; text-decoration:none;}

.topmenu5 a:link {font-family: 돋움, Arial;  color:#555555;font-size:15px; font-weight:bold; text-decoration:none;}
.topmenu5 a:visited {font-family: 돋움, Arial;  color:#555555;font-size:15px; font-weight:bold; text-decoration:none;}
.topmenu5 a:active {font-family: 돋움, Arial;  color:#222222;font-size:15px; font-weight:bold; text-decoration:none;}
.topmenu5 a:hover {font-family: 돋움, Arial;  color:#222222;font-size:15px; font-weight:bold; text-decoration:none;}

.white1 a:link {font-family: 돋움, Arial;  color:#FFFFFF;font-size:12px; font-weight:bold; text-decoration:none;}
.white1 a:visited {font-family: 돋움, Arial;  color:#ffffff;font-size:12px; font-weight:bold; text-decoration:none;}
.white1 a:active {font-family: 돋움, Arial;  color:#ffffff;font-size:12px; font-weight:bold; text-decoration:underline;}
.white1 a:hover {font-family: 돋움, Arial;  color:#ffffff;font-size:12px; font-weight:bold; text-decoration:underline;}

.gray1 a:link {font-family: 돋움, Arial;  color:#aaaaaa;font-size:12px; font-weight:bold; text-decoration:none;}
.gray1 a:visited {font-family: 돋움, Arial;  color:#aaaaaa;font-size:12px; font-weight:bold; text-decoration:none;}
.gray1 a:active {font-family: 돋움, Arial;  color:#888888;font-size:12px; font-weight:bold; text-decoration:none;}
.gray1 a:hover {font-family: 돋움, Arial;  color:#888888;font-size:12px; font-weight:bold; text-decoration:none;}


.leftmenu a:link {font-family: 돋움, Arial;  color:#dddddd;font-size:10px; font-weight:bold; text-decoration:none;}
.leftmenu a:visited {font-family: 돋움, Arial;  color:#dddddd;font-size:10px; font-weight:bold; text-decoration:none;}
.leftmenu a:active {font-family: 돋움, Arial;  color:#fecde6;font-size:10px; font-weight:bold; text-decoration:none;}
.leftmenu a:hover {font-family: 돋움, Arial;  color:#fecde6;font-size:10px; font-weight:bold; text-decoration:none;}

A:link {font-family: 돋움, Arial; color:#222222; text-decoration:none; font-size:9pt;}
A:visited {font-family: 돋움, Arial; color:#222222; text-decoration:none; font-size:10pt;}
A:active {font-family: 돋움, Arial; color:#222222; text-decoration:none; font-size:10pt;}
A:hover {font-family: 돋움, Arial; color:#000000; text-decoration:underline; font-size:10pt;}

font {font-family: 돋움, Arial;  font-size:9pt; line-height:18px;}

.b { font-family: 돋움, Arial;  font-size:8pt  ; line-height: 14px ; font-face:Arial;}
.text01 { font-family: 돋움, Arial;  font-size: 9pt; color: #FFFFFF; line-height: 14pt; font-weight:bold; letter-spacing:-1pt;}
.size {font-family: 돋움, Arial;  font-size:12pt; line-height:18px; font-weight:bold;}
.s {font-family: 돋움, Arial;  font-size:8pt; line-height:15px;}
.size_ {font-family: 돋움, Arial;  font-size:11pt; line-height:18px; font-weight:bold;}
.ten {font-family: 돋움, Arial;  font-size:10pt; line-height:18px; font-weight:bold;}
.line {font-family: 돋움, Arial;  color:#dddddd;font-size:14px; }


.big12 {font-family: 돋움, Arial;  color:#999999;font-size:12px; font-weight:bold;}
.big14 {font-family: 돋움, Arial;  color:#666666;font-size:14px;font-weight:bold;}
.big16 {font-family: 돋움, Arial;  color:#222222;font-size:16px; font-weight:bold;}
.big16blue {font-family: 돋움, Arial;  color:#4295cb;font-size:16px; font-weight:bold;}
.big20b {font-family: 돋움, Arial;  color:#222222;font-size:20px; font-weight:bold;}
.big25b {font-family: 돋움, Arial;  color:#222222;font-size:25px; font-weight:bold;}
.big25blue {font-family: 돋움, Arial;  color:#0099FF;font-size:20px; font-weight:bold;}

.big24w {font-family: 돋움, Arial;  color:#ffffff;font-size:22px; font-weight:bold;}
.big28w {font-family: 돋움, Arial;  color:#ffffff;font-size:28px; font-weight:bold;}
.big35 {font-family: 돋움, Arial;  color:#222222;font-size:35px; font-weight:bold;}
.big25b {font-family: 돋움, Arial;  color:#222222;font-size:25px; font-weight:bold;}
.big25r {font-family: 돋움, Arial;  color:#FF6600;font-size:25px; font-weight:bold;}
.big14w {font-family: 돋움, Arial;  color:#ffffff;font-size:14px;}


.copymenu {font-family: 돋움, Arial; color:#ffffff;font-size:11px; font-weight:bold; text-decoration:none;}
.copy {font-family: 돋움, Arial; color:#dddddd;font-size:9px; line-height:140%; text-decoration:none;}

.11 {font-family: 돋움, Arial; color:#fd045e;font-size:11px; font-weight:bold; text-decoration:none;}
.copyright {font-family: 돋움, Arial; color:#dddddd; font-size:8pt; }
.more {font-family: 돋움, Arial; color:#666666;font-size:14px; font-weight:bold;}
.support {font-family: 돋움, Arial; color:#999999; font-size:9pt; line-height:15px;}

.design {font-family: 돋움, Arial; color:#ebebeb; font-size:8pt; line-height:10px;}

td {font-family: 돋움, Arial; font-size:9pt; color:#666666;line-height:18px;}
.a {font-family: 돋움, Arial; font-size:9pt; color:#0000FF;line-height:25px; text-decoration:underline}

.sample { font-family: 돋움, Arial; background-color: #E8F0FC; border-color: #798EAE 798EAE 798EAE 798EAE; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}


td.submenu        {font-family: 돋움, Arial; color:#000000; text-decoration:none; font-size:9pt;}
a.submenu:link    {font-family: 돋움, Arial; color:#000000; text-decoration:none; font-size:9pt;}
a.submenu:visited {font-family: 돋움, Arial; color:#000000; text-decoration:none; font-size:9pt;}
a.submenu:active  {font-family: 돋움, Arial; color:#000000; text-decoration:none; font-size:9pt;}
a.submenu:hover   {font-family: 돋움, Arial; color:#000000; text-decoration:none; font-size:9pt;}

.form {border:1px solid #CDCDCD;font-family: 돋움, Arial; font-size:12px; color:#555555;}
.form4 {border:1px solid #6D6D6D;font-family: 돋움, Arial; font-size:12px; color:#B1B1B1;}
.form2 {border:1px solid #E4DCBA;font-family: 돋움, Arial; font-size:12px; color:#555555;}
.form3 {border:1px solid #CDCDCD;font-family: 돋움, Arial; font-size:12px; color:#555555; background-color:#F8F8F8; padding-left:5px; padding-right:5px; padding-top:5px; padding-bottom:5px;}

.txt{font-family: 돋움, Arial;  color:#666666; text-decoration:none; font-size:9pt;}

.com { font-family: 돋움, Arial;  font-size: 9pt; color: #666666; line-height: 12pt; letter-spacing:-1pt;}

.consult_input { font-family: 돋움, Arial; BORDER-RIGHT: #CCCCCC 1px solid; BORDER-TOP: #CCCCCC 1px solid; BORDER-LEFT: #CCCCCC 1px solid; BORDER-BOTTOM: #CCCCCC 1px solid; BACKGROUND-COLOR: #ffffff; font-size:9pt; color:#666666; }
.consult_textarea { font-family: 돋움, Arial; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff }
